Documentation

Landing Page Platform

Pricing We can install our products in the cloud on Digital Ocean and Server Pilot.

System requirements

Make sure your server meets the requirements below. Most of the PHP libraries are installed by default, but verify they're available on your server or hosting account before buying the script.

  • PHP >= 5.5
    • MCrypt PHP Extension
    • cURL PHP Extension
    • PHP Fileinfo extension
    • PHP GD extension
    • PHP intl library
    • PHP SQLite3
    • PHP ZipArchive class
  • Apache mod_rewrite
  • MySQL >= 5.6 (MySQL 5.7 must have strict mode disabled)